@charset utf-8;

/* submenu is not showing */
header {
    z-index: 999;
}
header .header-navigation {
    z-index: 9999;
}
header .subheader {
    z-index: 1;
}
.sf-menu li {
    z-index: 1000;
}


/* hr's not clearing and not displayed properly */
hr {
    clear: both;
    height: 0 !important;
}

/* page-navi displays vertically and not cleared */
.wp-pagenavi {
    clear: both;
}
.wp-pagenavi a, .wp-pagenavi span, .wp-pagenavi h3 {
    display: inline !important;
}
.wp-pagenavi h3, .wp-pagenavi h3 {
    padding-top: 2px;
    width: 30px !important;
    min-width: 30px !important;
}

/* pre and codes collapsing */
.pre, pre {
    display: block !important;
}

/* footer has wrong paddings */
footer .footer-widgets .colcontents {
    margin: 12px 30px 12px;
}

/* not clearing footer text */
footer .copytext {
    min-height: 70px;
}

/* misaligned form validator errors */
.error {
    margin-top: -2px !important;
    padding-top: 0px !important;
}

/* submit button in the contact page */
#bfi_submit {
    margin-right: 5px !important;
}

/* blog dates are not floating correctly */

/* remove unwanted list bullets in sidebar */
.sidebar .widget ul {
    list-style: none !important;
    list-style-image: none !important;
}

/* there is a gap below the page titles */
.featurebox .title {
    margin-bottom: 0 !important;
}

/* clearfixes are sometimes showing up */
div.clearfix {
    height: 0px !important;
    clear: both;
}

/* buttons have wrong paddings */
.simpleBTN {
    padding-top: 7px !important;
}
.simpleBTN.xlarge {
    padding-top: 11px !important;
}

/* footer widgets have wrong paddings */
footer .footer-widgets {
    padding-top: 30px;
    padding-bottom: 10px;
}

/* blog titles have broken heights */
.blog-title-area {
    min-height: 45px;
}

/* blockquotes collapse */
blockquote {
    min-height: 40px;
}

.nivo-caption {
	filter: none !important;
}
